# translation of kabc_dir.po to Mongolian
# Copyright (C) 2003
# Sanlig Badral <badral@chinggis.com>, 2003.
# Sanlig Badral <Badral@openmn.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:39+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-core@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 14:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourcedir.cpp:186
msgid "Unable to open file '%1' for reading"
msgstr "\"%1\" файл нээгдэх боломжгүй."

#: resourcedir.cpp:206
msgid "Loading resource '%1' failed!"
msgstr "'%1' нөөцийг ачаалж чадсангүй!"

#: resourcedir.cpp:229
msgid "Unable to open file '%1' for writing"
msgstr "\"%1\" файл руу бичих боломжгүй."

#: resourcedir.cpp:250
msgid "Saving resource '%1' failed!"
msgstr "'%1' нөөцийг хадгалж чадсангүй!"

#: resourcedirconfig.cpp:43
msgid "Format:"
msgstr "Хэлбэр:"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Хаяг:"
